problems with jit.gl.text2d after updating max 5.1.1


    Feb 01 2010 | 10:46 am
    a few of my patches aren't working anymore.. is it possible to downgrade max to previous version?
    did anyone have the same problem?
    Thanks-
    Omer